*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,html{
    width: 100%;
    height: 100%;
}

.wrap{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 10;
    max-width: 750px;
    margin: 0 auto;
}
.btn{
    outline: none;
    border: none;
    background-size: 100% 100%;
    background-color: transparent;
    -webkit-tap-highlight-color: transparent;
}

.search-bar{
    width: 70vw;
    height: 8vw;
    /*background: aqua;*/
    display: flex;
    border: 1px solid rgb(254,244,181);
    border-radius: 4vw;
}
.search-bar .search-input{
    box-sizing: border-box;
    flex: 1 0 ;
    outline: none;
    border: none;
    height: 100%;
    color: rgb(254,244,181);
    background-color: transparent;
    padding-left: 4vw;
}

.search-bar input.search-input::-webkit-input-placeholder{
    color: rgb(254,244,181);
}
.search-bar input.search-input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color: rgb(254,244,181);
}
.search-bar input.search-input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color: rgb(254,244,181);
}
.search-bar input.search-input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color: rgb(254,244,181);
}

.search-bar .search-btn{
    flex: 0 0 auto;
    width: 10vw;
    height: 8vw;
    background-image: url("./imgs/search.png") ;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5vw 5vw;
    border-bottom-right-radius: 4vw;
    border-top-right-radius: 4vw;
    border: none;
    outline: none;
    background-color: rgba(254,244,181,0.3);
}
.cover-search-bar{
    position: absolute;
    left: 15vw;
    top: 130vw;
}

.cover{
    width: 100%;
    height: 100vh;
    background: url("./imgs/bg.jpg") top center no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.cover-badge{
    position: absolute;
    width: 20vw;
    top: 5vw;
    left: 40vw;
}
.cover-title{
    position: absolute;
    width: 80vw;
    left: 11vw;
    top: 33vw;
}

.btn.btn-rd{
    position: absolute;
    background-image: url("./imgs/btn-rd.png");
    width: 54.26vw;
    height: 10vw;
    left: 24vw;
    top: 100vw;
}

.btn.btn-zx{
    position: absolute;
    background-image: url("./imgs/btn-zx.png");
    width: 54.26vw;
    height: 10vw;
    left: 24vw;
    top: 115vw;
}

.cover-logo{
    position: absolute;
    width: 30vw;
    left: 35vw;
    bottom: 5vw;
}

.list-bg{
    width: 100%;
    height: 100vh;
    background: url("./imgs/bg.jpg") top center no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.list-bg .list-badge{
    position: absolute;
    width: 25vw;
    left: 5vw;
    top: 29vw;
}
.list-bg .list-title{
    position: absolute;
    width: 65vw;
    left: 34vw;
    top: 16vw;
}

.list-bg .list-search-bar{
    position: absolute;
    left: 15vw;
    top: 60vw;
}
.list-bg .list-wrapper{
    padding: 0 4vw;
    width: 100%;
    height: 60%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
}
.list-bg .list-wrapper .list-content-header{
    width: 100%;
    padding-bottom: 8.21%;
    background: #7D0A05 url("./imgs/paper-border.png") center top no-repeat;
    background-size: 100% 100%;
}

.list-bg .list-wrapper .list-type{
    font-size: 16px;
    color: #7D0A05;
    font-weight: bold;
    text-align: center;
    background:#F9F9F9;
    padding: 5px 0;
}

.list-bg .list-wrapper  .list-content-bottom{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 8vw;
    background: #A62404;
    border-top: 4px solid #F5DF99;
    box-shadow: 0 0 12px 3px rgba(0,0,0,.3);
}

.list-bg .list-wrapper .list-content{
    width: 100%;
    min-height: 60vh;
    background:#F9F9F9;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    padding-bottom: 10vw;
}
.list-content .list-content-empty{
    flex: 0 0 100%;
    text-align: center;
    font-size: 16px;
    color: #7D0A05;
    padding: 10px 0;
}

.list-content .list-clear-search{
    flex: 0 0 100%;
    text-align: center;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 12px;
}

.list-content .item{
    flex: 0 0 auto;
    width: 33.33%;
    padding: 5px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.list-content .item .avatar{
    width: 60%;
    position: relative;
}
.list-content .item .avatar:before{
    display: block;
    content: '';
    width: 100%;
    padding-bottom: 133.33%;
    /*border-radius: 50%;*/
}
.list-content .item .avatar img{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: contain;
    /*border-radius: 50%;*/
}

.list-content .item .name{
    text-align: center;
    font-size: 14px;
    color: #7D0A05;
}

.detail-banner-wrap{
    line-height: 0;
}
.detail-banner{
    width: 100%;
}
.detail-paper{
    padding-bottom: 17.47%;
    background: url('./imgs/detail-papaer.jpg') center center no-repeat;
    background-size: 100% 100%;
}

.detail-title{
    padding: 10px 20px;
}
.detail-title .detail-title-line{
    display: flex;
    justify-content: space-between;
}
.detail-name{
    font-size: 18px;
    color: #960C00;
    font-weight: bold;
}
.detail-back{
    padding:  0 10px;
    border-radius: 10px;
    background-color: #960C00;
    color: #F5DF99;
    border: none;
    font-size: 12px;
}

.detail-title-line.line-1{
    /*margin-top: 10px;*/
    padding-bottom: 10px;
}
.detail-title-line.line-2{
    padding-bottom: 20px;
    border-bottom: 2px solid #960C00;
    color: #960C00;

}

.detail-img-list{
    width: 100%;
    position: relative;
}
.detail-img-list:before{
    width: 100%;
    display: block;
    content: '';
    padding-bottom: 56.25%;
}
.detail-img-list .detail-img-list-inner{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color:  #7D0A05;
}
.swiper-container{
    width: 100%;
    height: 100%;
}
.swiper-slide{
    display: flex;
    justify-content: center;
}
.swiper-slide img{
    /*width: 100%;*/
    height: 100%;
}
.swiper-pagination-bullet-active{
    background: #A62404;
}

.detail-list-wrap{
    padding:  0 20px;
}

.detail-list-item{
    padding: 10px;
}

.detail-list-empty{
    text-align: center;
    color: #A62404;
    padding: 20px 0;
}
.detail-list-item:nth-of-type(2n+1){
    background-color: #FBEEDD;
}
.detail-list-item .detail-item-title{
    font-size: 14px;

}
.detail-list-item .detail-item-time{
    font-size: 12px;
    color: #bababa;
    text-align: right;
}

.detail-pagination{
    display: flex;
    justify-content: center;
    padding: 20px;
}

.detail-pagination-btn{
    border: none;
    background: none;
}
.detail-pagination-btn.btn-prev{
    /*c;*/
    margin-right: 10px;
}
.detail-pagination-btn.btn-next{
    margin-left: 10px;
}

.detail-year-select{
    padding:  0 20px 10px;
}
.detail-year-select .detail-year-btn{
    color: #980D00;
    background: #F1CC98;
    margin-right: 10px;
    border: none;
    padding: 3px 8px;
    border-radius: 5px;
    outline: none;
}
.detail-year-select .detail-year-btn.selected{
    color: #F1CC98;
    background: #980D00;
}

.poster-create-btn{
    position: fixed;
    z-index: 50;
    width: 50px;
    height: 50px;
    right: 10px;
    bottom: 10%;
    background-color: #A62404;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 14px;
    color: #F1CC98;
    box-shadow: 0 0 12px 3px #F1CC98;
    border: none;
    outline: none;
}

.poster-content{
    position: fixed;
    left: -3000px;
    top: -3000px;
    width: 750px;
    height: 1334px;
    /*position: relative;*/
}
.poster-content .poster-bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 110;
}

.poster-content .poster-avatar{
    position: absolute;
    width: 160px;
    top: 268px;
    left: 80px;
    z-index: 111;
    border: 2px solid #F1CC98;
}
.poster-content .poster-word{
    position: absolute;
    z-index: 111;
    left: 260px;
    top: 294px;
    font-size: 40px;
    color: #F1CC98;
}
.poster-content .poster-name{
    position: absolute;
    left: 260px;
    z-index: 111;
    font-size: 48px;
    color: #F1CC98;
    top: 346px;
}
.poster-content .poster-qrcode{
    position: absolute;
    width: 136px;
    height: 136px;
    top: 1030px;
    left: 308px;
    z-index: 111;
    background-color: #A62404;
}
.poster-content .poster-qrcode img{
    width: 100%;
    height: 100%;
}

.modal{
    position: fixed;
    z-index:55;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.modal-inner{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,.9) url("./imgs/loading.gif") center center no-repeat;
    background-size: 24px 24px;
    color: #F1CC98;
}
.modal-inner img{
    width: 75%;
    margin-bottom: 10px;
}
.modal-inner svg{
    margin-top: 20px;
}